{% extends "internal-base.html" %}
{% load static from staticfiles %}

{% block js %}
<script src="{% static "/custom/js/general.js" %}"></script>
<script src="{% static "/dist/js/Chart.bundle.min.js" %}"></script>
<script src="{% static "/custom/js/scatter.js" %}"></script>

{% endblock %}

{% block scatter_sidetab_active %}class="active"{% endblock %}

{% block content_body %}
<div class="content-header"></div>
<div id="graph-data">
	<div id="mrr-breakdown">
		<p data-x-label="-20" data-new="13"></p>
		<p data-x-label="-18" data-new="3"></p>
		<p data-x-label="-16" data-new="-32"></p>
		<p data-x-label="-14" data-new="1"></p>
		<p data-x-label="-12" data-new="3"></p>
		<p data-x-label="-10" data-new="8"></p>
		<p data-x-label="-8" data-new="5"></p>
		<p data-x-label="-6" data-new="0"></p>
		<p data-x-label="-4" data-new="19"></p>
		<p data-x-label="-2" data-new="10"></p>
		<p data-x-label="0" data-new="-14"></p>
		<p data-x-label="2" data-new="-26"></p>
		<p data-x-label="4" data-new="-23"></p>
		<p data-x-label="6" data-new="-5"></p>
		<p data-x-label="8" data-new="12"></p>
		<p data-x-label="10" data-new="9"></p>
		<p data-x-label="12" data-new="-9"></p>
		<p data-x-label="14" data-new="12"></p>
		<p data-x-label="16" data-new="1"></p>
		<p data-x-label="18" data-new="-2"></p>
		<p data-x-label="20" data-new="-4"></p>
	</div>
</div>
<div class="content body">
	<canvas id="sample-chart-4" class="mrr-chart"></canvas>
	<hr>
</div>
{% endblock %}
